RelayAPI

Get recycling configuration

Get the recycling configuration for a post.

GET
/v1/posts/{id}/recycling
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/posts/string/recycling"
{
  "id": "string",
  "enabled": true,
  "gap": 0,
  "gap_freq": "day",
  "start_date": "2019-08-24T14:15:22Z",
  "expire_count": 0,
  "expire_date": "2019-08-24T14:15:22Z",
  "content_variations": [
    "string"
  ],
  "recycle_count": 0,
  "content_variation_index": 0,
  "next_recycle_at": "2019-08-24T14:15:22Z",
  "last_recycled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo